Oro\Bundle\EmailBundle\Entity\EmailTemplate:
  account:
    organization: '@organization'
    is_system: 0
    name: 'test_template'
    entity_name: 'Oro\\Bundle\\AccountBundle\\Entity\\Account'
    type: 'html'
    subject: 'Test Subject'
    content: '\<h1\>Test Content\</h1\>'
  no_entity_template:
    organization: '@organization'
    is_system: 0
    name: 'no_entity_template'
    entity_name: ~
    type: 'html'
    subject: 'Test Subject No Entity'
    content: '\<h1\>Test Content no entity\</h1\>'
